Subject: Ticket Assigned - buy online
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 09:51:31 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  buy online hi, 
i bought 3 shirts through your application, but until now nothing happen, i buy through online because am looking for big size, one of the shirts canceled,  I don't know how many days the order it will take to be ready to collect ? I thought its fast, better to go and buy direct, don't think I will buy through application next time, 

  

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4306173